btb-class |

# BetterListViewInsertionMark Constructor

Initializes a new instance of the BetterListViewInsertionMark struct.

BetterListViewInsertionMark(
BetterListViewInsertionLocation insertionLocation
);

#### Parameters

insertionLocation
  exact insertion location

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewInsertionMark Constructor Overload List